<?php
$HostUser ='doslik_admin';
$HostPass ='$balans123';
$HostName ='localhost';
$DatabaseName ='doslik_db';
$conn = mysqli_connect($HostName, $HostUser, $HostPass, $DatabaseName);
if ($conn->connect_error) {
 die("Connection failed: " . $conn->connect_error);
}
?>